/** Ocultamos la opción Sofort para ver si, con eso, evitamos los errores de PayPal **/
.delicado_payment_paypal, 
.delicado_payment_paypal_sepa, 
.delicado_payment_paypal_bnpl, 
.delicado_payment_ps_checkout-sofort {
    display:none !important;
}
/** Ocultamos la opción Sofort para ver si, con eso, evitamos los errores de PayPal - Fin **/

/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.all-product-link{
    display: block;
    margin: 0 0 0 1rem!important;
    padding-bottom: 1rem;
}

#custom-text ul li{
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

#custom-text ul li:last-child{
    margin-bottom: 0;
}

ul.product-flags li.pack{
    display:none!important;
}

.busqueda #search_widget{
    padding-top: 20px;
}

.gray-menu {
    background-color: #949494;
    margin-bottom: -20px;
    margin-top: 19px;
    border-top: 1px solid #000;

}

.gray-menu > .container > .row{
    background-color: #808080;
    color:#fff;
}

.gray-menu .menu{
    width:100%!important;
    margin-bottom: 0!important;
}

.gray-menu  .menu>ul>li {
    border-right: 1px solid #000;
}

.gray-menu .menu>ul>li>a{
    color:#fff!important;
    font-weight: 400;
    font-size: 14px;
}

#header .header-nav{
    background-color: #fff;
    color: #404040;
    font-size: 14px;
    margin-bottom:10px;
	border-bottom: 1px solid #f1f1f1;
}

#header .header-nav #currency-selector-label{
    color:#404040;
}

/* Fondo de la plantilla */
#wrapper{
    background-image: url(../img/fondo.jpg)!important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    padding-top: 0;
}

#wrapper>.container{
    background-color: rgba(255,255,255,.9);
    padding-top:20px;
}

.product-information .tabs{
    margin-left: -100%;
}

#cart #block-reassurance{
        margin-left: 0;
    }
@media (max-width: 990px){
	#cart #block-reassurance{
        margin-left: 0;
    }
}
@media (max-width: 768px){
    .product-information .tabs{
        margin-left: 0;
    }  
}

.carousel .carousel-inner {
    height: 100%;
    overflow: hidden;
    display: block;
    background: #fff;
}

.carousel .carousel-inner ul li{
    margin-bottom: -15px;
}

#products img, .featured-products img, .product-accessories img, .product-miniature img {
    margin-top: 4px;
}

.current-price {
    font-size: 1.5em;
    font-weight: 400;
}

#products .product-miniature .discount-percentage.on-sale, #products .product-miniature .on-sale.on-sale, #products .product-miniature .online-only.on-sale, #products .product-miniature .pack.on-sale, #products .product-miniature .product-flags .new.on-sale, .featured-products .product-miniature .discount-percentage.on-sale, .featured-products .product-miniature .on-sale.on-sale, .featured-products .product-miniature .online-only.on-sale, .featured-products .product-miniature .pack.on-sale, .featured-products .product-miniature .product-flags .new.on-sale, .product-accessories .product-miniature .discount-percentage.on-sale, .product-accessories .product-miniature .on-sale.on-sale, .product-accessories .product-miniature .online-only.on-sale, .product-accessories .product-miniature .pack.on-sale, .product-accessories .product-miniature .product-flags .new.on-sale, .product-miniature .product-miniature .discount-percentage.on-sale, .product-miniature .product-miniature .on-sale.on-sale, .product-miniature .product-miniature .online-only.on-sale, .product-miniature .product-miniature .pack.on-sale, .product-miniature .product-miniature .product-flags .new.on-sale, li.product-flag.on-sale, .has-discount .discount {
    background: #97b327;
}
.has-discount.product-price, .has-discount p {
    color: #97b327;
}
.has-discount p{color:#97b327}

.product-miniature .product-miniature .product-flags .new.discount-percentage{z-index:2;background:#97b327}

.header-nav .hidden-md-up.text-sm-center.mobile img{
    width:75px;
}

.carousel .carousel-control .icon-next i, .carousel .carousel-control .icon-prev i {
    font-size: 3.125rem;
    color: #fff;
    background-color: #97b327;
}

.header-nav .hidden-md-up.text-sm-center.mobile{
    background: #fff;
}

    .tax-shipping-delivery-label .aeuc_delivery_label{
        display: none;
    }

#js_form_step1_inputPackItems{
    padding: 5px;
    border: solid 1px #BBCDD2;
    margin-bottom: 30px;
}

.all-product-link{
    display: none;
}

#MeaningStatus .text-warning{
    display:none;
}

.forgot-password a:hover{
    color:#000;
    font-size:15px;
}

/*Mobile menu*/
#mobile_top_menu_wrapper {
    padding-left: 15px;
}
#header .header-nav #menu-icon {
    background-color: #97b327;
    padding-left: 1rem;
    margin-left: 0;
    padding-right: 1em;
    color: #fff;
    margin-right: 1rem;
}

@media (max-width: 767px){
	#header .header-nav #menu-icon{padding-top: 2px;}
}

.cart-grid-right .promo-discounts .cart-summary-line .label .code {
    color:  #97b327!important;
}

.pulsaaqui {
    margin-bottom: -15px;
    display: inherit;
}

.pulsaaqui::before{
    width:0px;
    height:0px;
    border-left:25px solid transparent; /* izquierda flecha */
    border-right:25px solid transparent; /* derecha flecha */
    border-top:25px solid #97b327; /* base flecha y color*/
    font-size:0px;
    line-height:0px;
}

#cms h2{margin-top: 25px;}

#cms.cms-id-15 #content, #cms.cms-id-16 #content{font-family: 'Open Sans', sans-serif; text-align: center;}
#cms.cms-id-15 .banner, #cms.cms-id-16 .banner{width: 100%;}
#cms.cms-id-15 .banner_title, #cms.cms-id-16 .banner_title{text-align: center; color: #000; font-size: 24px; line-height: 32px; margin-bottom: 52px; margin-top: 50px;}
#cms.cms-id-15 .products{float: left;}
#cms.cms-id-15 .products li{list-style: none; float: left; text-align: center; color: #000; font-size: 24px; font-weight: 600;}
#cms.cms-id-15 .products li a, #cms.cms-id-15 .products li a:hover, #cms.cms-id-15 .products li a:focus{color: #000; text-decoration: none;}
#cms.cms-id-15 .products li img{margin-bottom: 30px; width: 100%; max-width: 246px;}
#cms.cms-id-15 .form_link, #cms.cms-id-16 .form_link{width: 100%; clear: both; margin-top: 60px; margin-bottom: 50px; font-size: 16px; line-height: 32px; color: #000; float: left; cursor: pointer;}
#cms.cms-id-15 .form_link i, #cms.cms-id-16 .form_link i{color: #fff; font-size: 34px; background: #90bb19; font-weight: 900; border-radius: 20px; text-align: center; width: 35px; display: block; margin: 10px auto;}
#cms.cms-id-15 #main h3, #cms.cms-id-16 #main h3{font-weight: 400; text-align: center; color: #90bb19; font-size: 36px; border-top: 2px solid #90bb19; border-bottom: 2px solid #90bb19; display: inline-block; margin: 10px auto 50px auto; padding: 10px 0;}
#cms.cms-id-15 .certificados{background: url('../img/bg_biobeeren.jpg') no-repeat; text-align: center; padding: 68px 0 123px 0; margin-bottom: 50px;width: 100%; clear: both;}
#cms.cms-id-15 .certificados p{color: #fff; font-size: 16px; line-height: 24px;}
#cms.cms-id-15 .certificados ul{margin-top: 50px;}
#cms.cms-id-15 .certificados ul li{list-style: none; float: left;}
#cms.cms-id-15 .certificados ul li img{width: 100%; max-width: 154px;}
#cms.cms-id-15 .certificados ul li:nth-child(7), #cms.cms-id-15 .certificados ul li:nth-child(8){margin-top: 40px;}
#cms.cms-id-15 #main .certificados h3{color: #fff; border-color: #fff;}

#cms.cms-id-15 #main h3.calendar_title{margin-bottom: 20px;}
#cms.cms-id-15 ul.calendar_ex{text-align: center; margin-bottom: 30px;}
#cms.cms-id-15 ul.calendar_ex li{display: inline-block; margin: 0px 15px;}
#cms.cms-id-15 ul.calendar_ex li span{display: block; clear: both; color: #6c6c6c; font-weight: 600; font-size: 12px; margin-top: 5px;}

#cms.cms-id-15 .calendar{margin-bottom: 80px; border-bottom: 2px solid #90bb19;}
#cms.cms-id-15 .calendar .title{background: #90bb19; color: #fff; font-size: 12px; font-weight: 600;}
#cms.cms-id-15 .calendar .col-md-1{border-right: 1px dotted #e0e0e0; padding-top: 14px; padding-bottom: 14px;}
#cms.cms-id-15 .calendar .title .col-md-1{padding-top: 6px; padding-bottom: 6px;}
#cms.cms-id-15 .calendar .title .col-md-1:last-child{border-right: 0;}
#cms.cms-id-15 .calendar .col-md-1 img{width: 100%; max-width: 47px;}

#beeren_form{font-family: 'Open Sans', sans-serif; color: #abaca9; padding-bottom: 80px;}
#beeren_form section{text-align: left;}
#beeren_form section.form-fields > div{background: #f4f5f5; margin-bottom: 20px; padding-bottom: 14px; padding-top: 20px;}
#beeren_form label{text-align: left; color: #abaca9; font-size: 16px;}
#beeren_form input{border: 1px solid #d2d5d2; color: #abaca9;}
#beeren_form input[type="text"]{width: 100%; height: 40px; padding: 0 8px;}
#beeren_form input.error{border: 1px solid red;}
#beeren_form input[type="radio"]{margin-right: 6px;}
#beeren_form .partial_form .title_group{border-bottom: 1px dashed #abaca9; margin-bottom: 10px; text-align: center; padding-bottom:12px;}
#beeren_form .partial_form label{text-decoration: underline;}
#beeren_form .partial_form .col-md-5 label{margin-bottom: 20px;}
#beeren_form .partial_form .col-md-5:last-child > div{margin-top: 10px;}
#beeren_form .partial_form .title_group h4{text-transform: uppercase; color: #6c6c6c; font-size: 24px; font-weight: 600; margin-top: 4px;}
#beeren_form .partial_form .title_group p{font-size: 16px; color: #6c6c6c; font-weight: 600; margin-bottom: 4px;}
#beeren_form section textarea{width: 100%; border: 1px solid #d2d5d2; height: 130px; color: #abaca9; padding: 8px 12px;}
#beeren_form section.conditions{font-size: 14px;}
#beeren_form section.conditions a{text-decoration: underline; color: #056ff2;}
#beeren_form section .col-md-2 button{cursor: pointer;  width: 100%; text-align: center; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: 700; background: #90bb19; border: 0; padding: 9px 0;}
#beeren_form section .col-md-2 button:hover{background: #749715;}
#beeren_form .budget_line{margin: 10px 0;}
#beeren_form .btn_budget{float: right; display: block; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: bold; font-family: 'Open Sans', sans-serif; background: #48c976; padding: 11px 14px 7px 14px;}
#beeren_form .btn_budget i{font-weight: normal; margin-right: 7px; line-height: 20px;}
#beeren_form .btn_budget:hover{background: #328e53;}
#beeren_form .partial_form .alert-success{display: none; clear: both; width: 100%; float: left; padding: 12px 8px 7px 11px;}
#beeren_form .partial_form .alert-success i{margin-right: 4px; line-height: 20px;}
#beeren_form .partial_form .form-group{width: 100%;float: left;}
#beeren_form .partial_form .form-group img{cursor: pointer; max-width: 94px; height: auto; margin-right: 16px; float: left;}
#beeren_form .partial_form .form-group .input_group{float: left; width: 72%; padding-top: 13px;}
#popup_beeren_img img{width: 100%;}
#popup_beeren_img .modal-header{padding: 4px 9px 0px 0px; border: 0;}
#beeren_form .alert-warning{display: none; color: #856404; background-color: #fff3cd; border-color: #ffeeba;}
#beeren_form .alert-warning .material-icons{color: #856404; font-size: 21px; padding: 0; margin-right: 3px;}

.beeren_cart{margin-bottom: 32px; margin-top: 20px;}
.beeren_cart .cart_title{color: #48c976; font-size: 23px; text-transform: uppercase; font-family: 'Open Sans', sans-serif; text-align: center; border-bottom: 1px dashed #b6b6b6; padding-bottom: 15px; margin-bottom: 40px; line-height: 25px;}
.beeren_cart .cart_th{display: none;}
.beeren_cart .no_hay{font-style: italic; color: #abaca9;font-size: 16px;}

.beeren_cart .cart_th, .beeren_cart .cart_tr{width: 100%; clear: both; float: left; margin-bottom: 20px;}
.beeren_cart .cart_th{margin-bottom: 8px;}
.beeren_cart .cart_th > div, .beeren_cart .cart_tr > div{float: left;}
.beeren_cart .cart_th > div{text-transform: uppercase; color: #000000; font-size: 16px; font-weight: bold; font-family: 'Open Sans', sans-serif;}
.beeren_cart .cart_tr .td_delete i{color: #ff0000; font-size: 24px; cursor: pointer;}
.beeren_cart .cart_tr .td_delete i:hover{color: #820101;}
.beeren_cart .cart_tr > div{color: #000; font-size: 16px; text-transform: normal;}
.beeren_cart .cart_tr > div.td_img img{width: 66px;}
.beeren_cart .td_img{width: 10%; height: 38px;}
.beeren_cart .td_product{width: 20%; padding-top: 10px; text-transform: uppercase;}
.beeren_cart .td_tipo{width: 42%; padding-top: 10px;}
.beeren_cart .td_npalet{width: 18%; text-align: center; padding-top: 10px;}
.beeren_cart .td_delete{width: 10%; text-align: center; padding-top: 10px;}
.beeren_cart .cart_th .td_product, .beeren_cart .cart_th .td_tipo, .beeren_cart .cart_th .td_npalet, .beeren_cart .cart_th .td_delete{padding-top: 0;}

.block-social li.facebook{background-color: #425F9C;}
.block-social li.facebook:hover{opacity: 0.8;}

.lgcookieslaw_slider_option_left{left: -46px;}

@media (max-width: 767px){
	#cms.cms-id-15 .banner_title {text-align: center; color: #000; font-size: 18px; line-height: 26px; margin-bottom: 23px; margin-top: 27px;}
	#cms.cms-id-15 #main h3{font-size: 26px; margin: 20px auto 32px auto;}
	#cms.cms-id-15 .products li{font-size: 18px; margin-bottom: 20px; width: 100%;}
	#cms.cms-id-15 .products li img{margin-bottom: 10px;}
	#cms.cms-id-15 .products li span{display: block; width: 100%; clear: both;}
	#cms.cms-id-15 .form_link{font-size: 14px; line-height: 24px; margin-top: 0; margin-bottom: 20px;}
	#cms.cms-id-15 .certificados{padding: 32px 0 20px 0; background: #61890e; margin-bottom: 36px;}
	#cms.cms-id-15 .certificados h3{width: 208px; font-size: 27px; margin-bottom: 30px;}
	#cms.cms-id-15 .certificados p{font-size: 14px; line-height: 23px; padding: 0 15px;}
	#cms.cms-id-15 .certificados ul{margin-top: 32px;}
	#cms.cms-id-15 .certificados ul li{margin-bottom: 30px; width: 50%;}
	#cms.cms-id-15 .certificados ul li:nth-child(7), #cms.cms-id-15 .certificados ul li:nth-child(8){margin-top: 0;}
	#cms.cms-id-15 ul.calendar_ex{width: 100%; clear: both; float: left; margin-bottom: 20px;}
	#cms.cms-id-15 ul.calendar_ex li{display: block; margin: 0px; float: left; width: 25%;}
	#cms.cms-id-15 ul.calendar_ex li img{height: 36px;}
	#cms.cms-id-15 .calendar{width: 100%; float: left; margin-bottom: 34px;}
	#beeren_form{padding-bottom: 25px;}
	#beeren_form .form-group{margin-bottom: 8px;}
	#beeren_form section.partial_form br{display: none;}
	#beeren_form .partial_form .title_group h4{font-size: 20px; margin-bottom: 4px;}
	#beeren_form .partial_form .title_group p{font-size: 14px; margin-bottom: 0px;}
	#beeren_form section .col-md-2 button{margin-top: 20px;}
	#cms.cms-id-15 .calendar .col-md-1{padding: 3px; width: 8%; float: left; font-size: 5px; text-align: center;}
	#cms.cms-id-15 .calendar .title .col-md-1{padding: 0;}
	#cms.cms-id-15 .calendar .col-md-1:nth-child(9){width: 10%;}
	#cms.cms-id-15 .calendar .col-md-1:nth-child(11){width: 9%;}
	#cms.cms-id-15 .calendar .col-md-1:last-child{width: 9%;}

	#beeren_form .partial_form .form-group .input_group{width: 100%; text-align: left;}
	#beeren_form .partial_form .form-group{text-align: center;}
	#beeren_form .partial_form .form-group img{float: none;}
	#beeren_form .btn_budget{font-size: 13px; padding: 10px 7px 9px 5px;}
	#beeren_form .btn_budget i{margin-right: 3px; line-height: 17px; font-size: 20px;}

	.beeren_cart .cart_title{font-size: 21px; line-height: 22px;}
	.beeren_cart .cart_th{display: none !important;}
	.beeren_cart .cart_tr{border-bottom: 1px dashed #b6b6b6; padding-bottom: 12px;}
	.beeren_cart .cart_tr > div{width: 50%;}
	.beeren_cart .cart_tr > div.td_tipo{width: 100%; margin-top: 5px;}
}

@media (min-width: 768px) and (max-width: 989px){
	#cms.cms-id-15 .calendar .col-md-1{padding: 8px;}
	#cms.cms-id-15 .calendar .title .col-md-1{padding: 0; font-size: 10px;}
}
@media (min-width: 990px) and (max-width: 1200px){
	#cms.cms-id-15 .calendar .title .col-md-1{padding: 0;}
}

.modal_show{display: block;}
#beeren_modal{color:#232323;}
#beeren_modal #myModalLabel{font-family: 'Open Sans', sans-serif; font-weight: 600;}
#beeren_modal a{margin: 0 auto; display: block; cursor: pointer; width: 148px; text-align: center; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: 700; background: #90bb19;
border: 0; padding: 11px 0px;}
#beeren_modal a:hover{background: #749715;}
#no_mayus, #no_numbers{margin-top: 6px; color: red;}
#no_numbers{width: 100%; clear: both; text-align: center; padding-top: 10px; margin-bottom: 0;}

#product .tabs li a h2{font-size: .9375rem; margin-bottom: 4px;}
.delicado_payment_ps_checkout-giropay {
    display: none !important;
}

/*** Bloque de Cookies ***/
.lgcookieslaw_banner {
    background-color: rgba(255,255,255,1);
    border-color: 255,255,255,1;
    border-left: 1px solid 255,255,255,1;
    border-right: 1px solid 255,255,255,1;
    color: #333333 !important;
    -webkit-box-shadow: 0px 1px 5px 0px #707070;
    -moz-box-shadow:    0px 1px 5px 0px #707070;
    box-shadow:         0px 1px 5px 0px #707070;
    
    bottom:0;
    
}
#lgcookieslaw_banner .lgcookieslaw_message a {
    color: #333333 !important;
    border-bottom: 1px solid #333333;
}
.lgcookieslaw-modal-body {
    border-top: 4px solid #FFFFFF;
}
.lgcookieslaw_banner .lgcookieslaw_btn {
    border-color: #FFFFFF !important;
    background: #FFFFFF !important;
    color: #333333 !important;
}
/* New module*/

.lgcookieslaw-section-description ul li:before {
    color: #FFFFFF!important;
}
input:checked + .lgcookieslaw_slider, .lgcookieslaw_slider_checked {
    background-color: #FFFFFF!important;
}
input:focus + .lgcookieslaw_slider, .lgcookieslaw_slider_checked {
    box-shadow: 0 0 1px #FFFFFF!important;
}
#lgcookieslaw-save {
    background: #FFFFFF!important;
}
.lgcookieslaw_message_floating {
    border: 1px solid #FFFFFF;
}
.lgcookieslaw_message_floating .lgcookieslaw_customize_cookies {
    border: 1px solid #333333;
}
/*** Bloque de Cookies / Fin ***/
#_desktop_language_selector, 
#lgcookieslaw_modal {
    display: none;
}
#lgcookieslaw_fixed_button {
    position:fixed;
    bottom: 10px;
    left: 10px;
}
#lgcookieslaw_fixed_button svg {
    fill: #000;    
}
.message__container .message__background {
    background-color: #ffc439 !important;
    color: rgb(44, 46, 47);
}
.instagram {
    background-image: url('/modules/boninstagramcarousel/logo.png');
    background-size: cover;
}
#boninstagramcarousel {
    background-color: #FFF;
    margin-bottom: 0px;
}
.page-footer {
    margin-bottom: 0px !important;
}
#boninstagramcarousel .boninstagram-video, #boninstagramcarousel .instagram-carousel-container ul li a img {
    height: auto !important;
}
.clear.clearfix {
    width: 100%;
    height: 0px;
    clear: both;
}